﻿#seminar-rating-wrap {
    padding: 15px;
    margin-bottom: 15px;
}

#seminar-rating-header, #seminar-rating-body, #seminar-rating-header .columns, #seminar-rating-body .columns {
    padding-left: 0;
}

#seminar-rating-header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

#seminar-rating-wrap .button {
    margin-bottom: 0;
    padding: 10px 15px;
    font-size: 14px;
}

#seminar-rating-wrap .seminar-line {
    margin-bottom: 5px;
    line-height: 27px;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after { clear: both; }
.cf { *zoom: 1; }